TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Coefficients ( elt-ord^pad x ) -> seq()

### Description

<shortdoc> The coefficients of the local element x. </shortdoc>

### Examples

x_z5 := pAdicRing(5,20); x_E := UnramifiedExtension(x_z5,3); Coefficients(2*x_E.1^3-4*x_E.1+2);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack